#cycleslider {
	position:relative;
	background: url(../images/loading.gif) no-repeat center center;
}
#slider-wrap {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px dotted #ddd;
}

.gallery-post-wrap {
	position:relative;
}

.cycleslides {
	overflow:hidden;
	position:relative;
	max-width:100%;
}

.slide img { 
	max-width: 100%;
	height: auto;
	width: auto; /* ie8 fix*/
}

ul.cycleslides {
	list-style:none;
	margin:0;
}

.hideslide {
	height: 100%;
	width: 100%;
	background: #FFF;
	background: #FFF url(../images/loading.gif) no-repeat center center;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	z-index: 99999;
}

ul.cycleslides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

#slider-nav a,
.post-slider-nav a {
	width: 24px;
	height: 24px;
	margin: 0;
	display: block;
	position: absolute;
	top: 20px;
	right:20px;
	
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/slider-navigation.png) #000;
	background-repeat: no-repeat;
	
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	z-index:10;
}

#slider-nav a#slider-prev,
.post-slider-nav a.slider-prev {
	 background-position: 0 0; right: 47px;
}
#slider-nav a#slider-next,
.post-slider-nav a.slider-next {
	background-position: 0 -27px; right: 20px;
}

#slider-bullets
{
	position:absolute;
	right:0;
	display:block;
	margin-top:3px;
}

#slider-bullets a {
	width: 25px; height: 5px; display: inline-block; background:#000;  cursor: pointer; text-indent: -9999px;  transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	margin: 0 0 0 5px;
	
}

.slider-caption {
	width: 450px;
	background:#000;
	
	zoom: 1;
}
.slider-caption {
	position: absolute;
	bottom: 5px;
	color: #fff;
	padding:15px;
	display:none;
	background:#000;
	overflow:hidden;
}


.cycle-headline {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10px;
}

.cycle-caption {
	color:#ddd;
	margin-bottom:0;
}

.cycle-link {
	margin-top:10px;
	margin-bottom:0;
	text-transform:uppercase;
}

.cycle-link a:hover {
	text-decoration:underline;
}
#slider-wrap.portfolio_slider  {
	padding:0;
	border:0;
	margin:0;
}
.gallery-post-wrap {
	margin:0 0 20px 0;
	padding:0;
	border:0;
}

/* Clearfix for the .slides element */
.cycleslides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .cycleslides {display: block;} 
* html .cycleslides {height: 1%;}